Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.util
Interface Util.RetryOperator<T>

Enclosing class:
  Util

    public static interface Util.RetryOperator<T>

Method Summary
`T` | `operate()`
`boolean` | `rethrow(Exception exception)`

Method Detail

### operate

    T operate()
              throws Exception

  Throws:
    `Exception`

### rethrow

    boolean rethrow(Exception exception)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.